Recently, PaintCode has released new version 3.4.1 to support future Swift 4.x version. This version has a little bit incompatible with the actual Swift4.1 version on Xcode Version 9.4.1 and gives ;

error message in the code, when there is any;

To resolve the problem; CMD + ALT + F ;search and replace all  [NSAttributedString.Key: Any] with [NSAttributedStringKey: Any];

You should do this after every export (CMD+R)  from PaintCode